Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Mein erstes Plugin und es funktioniert nicht richtig...
#11
Hier ist er:


Angehängte Dateien
.php   quicklanguage.php (Größe: 4,4 KB / Downloads: 6)
[Bild: Nirgendssicher.jpg]
Zitieren
#12
Hi Bimon,

ich habe das Plugin in der Version 1.2.7 installiert.
Der erste Fehler war, das Plugin verlangte Grafiken aus einem Ordner Plugin/IMG. Das war war nicht weiter schlimm, ich habe einfach den Grafik-Ordner hineinkopiert. Den gibt es jetzt doppelt. Rolleyes
Ich hatte mich schon gefreut, aber dann hatte ich den gleichen Fehler, wie Du auch.

Den Schalter betätigt als Gast, aber die Sprache veränderte sich nicht.
Die im Admin-CP eingestellte Boardsprache blieb bestehen.

Kennst Du den Fehler schon? Im Prinzip kann es nur eine Kleinigkeit mit großer Wirkung sein.

MfG
Wizards
Zitieren
#13
Zitat:Im Prinzip kann es nur eine Kleinigkeit mit großer Wirkung sein.

Gut möglich...
Den Fehler habe ich noch nicht gefunden, aber lass mich raten du benutzt den Internet Explorer 7??? Probier's mal mit Firefox, dann sollte es gehen.
Eigentlich habe ich das hier ja auch nur gepostet, weil dort ein Fehler drinn ist Wink
Das mit den Bildern ist ganz einfach:
Ich wollte nicht so ein blödes Auswahlfeld haben, sondern das ganze lieber mit Länderflaggen Wink
(<input type="image" ........)
[Bild: Nirgendssicher.jpg]
Zitieren
#14
Hi Bimon,

Du hast hellseherische Fähigkeiten.
Der IE 7 ist tatsächlich mein täglicher Begleiter.
Vielleicht bekomme ich trotzdem eine Erleuchtung, wie man diese Problem lösen kann. Rolleyes

MfG
Wizards
Zitieren
#15
Hi Bimon,

für das Plugin "Quick Language" gibt es ein neues Update (siehe Attachment).
Es funktioniert ohne Probleme, jedenfalls habe ich bisher keine Bugs feststellen können.
Für Gäste muß lediglich die Sichtbarkeit im Admin-CP freigeschaltet werden.

MfG
Wizards


Angehängte Dateien
.php   quicklanguage.php (Größe: 4,4 KB / Downloads: 13)
Zitieren
#16
Man ey ich hätte nicht gedacht, dass Crackter so mies ist...
Das Copyright nützt also auch nichts mehr...pech für mich
[Bild: Nirgendssicher.jpg]
Zitieren
#17
würde die auswahl gerne hochsetzen aber weiss nicht wie, kann einer helfen ?
Zitieren
#18
Da musst du diese Zeile im Plugin anpassen:
PHP-Code:
        $footer str_replace("<div class=\"bottommenu\">"$data."\n<br class=\"clear\"><div class=\"bottommenu\">"$footer); 
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren
#19
Dragon schrieb:Da musst du diese Zeile im Plugin anpassen:
PHP-Code:
        $footer str_replace("<div class=\"bottommenu\">"$data."\n<br class=\"clear\"><div class=\"bottommenu\">"$footer); 
Hi Dragon,

kannst Du kurz mitteilen, wie die Datei anzupassen ist. Danke Dir im Voraus!
Danke & Gruss
Fatih
Zitieren
#20
Wohin soll das denn?
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren


Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  Mein erstes Css Projekt wWs 8 1.366 06.02.2010, 11:03
Letzter Beitrag: StefanT
  Variabel funktioniert nicht richtig Organist 13 2.530 18.08.2008, 15:08
Letzter Beitrag: Organist